/*****************************************************************************/
/*****************************************************************************/
//
// File Name:	TEST.DSL
// Description: QDSL Test file for 1, 2 or 3 panel systems
//
// Author:	RAC
// Date:	31.08.96
//
/*****************************************************************************/
/*****************************************************************************/

num_displays 3			// set maximum number of displays

\-				// block any flash override

next sec			// wait for next second increment
"\rPANEL 1 \gPANEL 2 \rPANEL 3 "
\l2 \g \ \ \r \ \ \g \ \ 
\l3
"\y\fFLASH 1 FLASH 1 FLASH 1 \-" 
"\y\xFLASH 2 FLASH 2 FLASH 2 \-" 
out				// output display frame

:main

time text 24 0 32 40		// output time on panel 1, 2 and 3
next sec			// wait for next second increment

jump main			// loop round


/*****************************************************************************/
/********* End of File ******** End of File ******** End of File *************/

